Subject: Re: For Sale or Rent: Lathe Videos

From: [email-masked] (Gregory Benjamin)
Date: Thu, 13 Jul 1995 03:37:40 GMT

: There does seem to be some interest in the rental of shop videos so 
: I'll probably add some more titles as these pay for themselves.  If 
: anyone wants information on what is available, etc., they can contact me 
: via email.  Thanks.

Before you get too involved with this, make sure you aren't violating
any copyright laws.

o-------------------------------------------------------------------o
| Gregory Benjamin       Laserlab, Inc.  precision laser photoplots |
|                        San Diego, CA   on film and glass made in  |
| [email-masked]     619-558-1246    a class 1000 cleanroom.    |
o-------------------------------------------------------------------o